; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
DisplayName=ABSTRACT RAINBOW
Display1=Another default theme for "AshampooŽ WinOptimizer 12"
Display2=Handcrafted by Sebastian Strzelecki, AshampooŽ Team

; VorlagePanel belongs to backups page
[VorlagePanel]
ColorFrom=$E5EEF3
ColorTo=$E5EEF3
AlphaFrom=160
AlphaTo=160

; FontColors here must have Alpha=255 ($FF)
[MainNavi_Buttons_Font]
FontName="Tahoma"
FontSize=13
Color_Normal=$FFFFFFFF
Color_Normal_Shadow=$FF89500D
Color_Hover=$FFFFFFFF
Color_Hover_Shadow=$FFB18B5F
Color_Down=$FF333333
Color_Down_Shadow=$FFFFFFFF

[QuickAccess]
Color_Rille1=$BBBBBB
Color_Rille2=$FFFFFF
Color_Begin=$FFFFFF
Color_End=$FFFFFF
TextOffsetX=20
QuickAccess_FontColor=$00FFFFFF
QuickAccess_FontShadowColor=$003F6D97
QuickAccess_OpenFontColor=$00333333
QuickAccess_OpenFontShadowColor=$00FFFFFF
QuickAccess_DisabledFontColor=$005E84A6
; Disabled-Zustand hat keinen Shadow...
QuickAccessContent_FontColor=$00222222
QuickAccessContent_ShadowColor=$00FFFFFF

; FontColors here must have Alpha=255 ($FF)
[Navi]
Font_Normal=$FF333333
Font_Normal_Shadow=$FFFCFEFE
Font_Down=$FF333333
Font_Down_Shadow=$FFFFFFFF

[Navi_resizeable]
Selector_ColorFrom=$00FFFFFF
Selector_ColorTo=$00FFFFFF
FontColor_Normal=$00333333
FontColor_Down=$000F5A9C

; WO9 ab hier
[Header_Fonts]
HelpAndMore_FontColor=$00FFFFFF
HelpAndMore_Shadow=1
HelpAndMore_ShadowColor=$000F5A9C


; ColorFrom+ColorTo will *only* be used if file "bg_controlbar.bmp" does *NOT* exist!!!
[ControlBar]
ColorFrom=$00F4F8FA
ColorTo=$00F4F8FA
ButtonColorHotFrom=$00FFFFFF
ButtonColorHotTo=$00FFFFFF
ButtonColorHotMirrorFrom=$00FFFFFF
ButtonColorHotMirrorTo=$00FFFFFF
ButtonColorDownFrom=$00F2F2F2
ButtonColorDownTo=$00FFFFFF
ButtonColorDownMirrorFrom=$00F2F2F2
ButtonColorDownMirrorTo=$00FFFFFF
FontColor=$00333333

[InfoBar]
ColorFrom=$00F4F8FA
ColorTo=$00F4F8FA
FontColor=$00333333

[StartScreen_InfoBar]
HTML_FontColor=$00333333

[StartScreen_optional]
CatHeader_FontColor=$00FFFFFF
CatHeader_ShadowColor$00FFFFFF
HTMLHeader_FontColor=$00FFFFFF
HTMLHeader_ShadowColor=$00356498
ProfilLinkFontColor=$000F5CA0
FavScreen_FontColorOben=$333333
Startscreen_BigStatus_FontColor=$00000000
Startscreen_Lastoptimized_FontColor1=$986435
Startscreen_Lastoptimized_FontColor2=$FF6600

[LicenseBar]
FontColor_Normal=$00333333
FontColor_Shadow=$00FFFFFF
FontColor_UseShadow=0

; Navi_Oben = 0 -> Navi oben statt unten...
[StartScreens]
FontColor_Ansicht=$00333333
FontColor_Tree=$00000000
FontColor_Normal=$00333333
FontColor_Shadow=$00FFFFFF
FontColor_UseShadow=0
LinkColor=$000F5CA0
LinkColor_Shadow=$00333333
LinkColor_UseShadow=0
LinkColorPanel=$000F5CA0
LinkColorPanel_Shadow=$00333333
LinkColorPanel_UseShadow=0
FontColor_GroupHeader=$000F5CA0
FontColor_GroupHeader_Shadow=$00FFFFFF
FontColor_GroupHeader_UseShadow=0
FontColor_BigHeader=$00FF0000
FontColor_BigHeader_Shadow=$00333333
FontColor_BigHeader_UseShadow=0
FontColor_BigHeader_Hover=$00F0F0F0
FontColor_BigHeader_Hover_Shadow=$00202020
FontColor_SmallHeader=$00FF0000
; Generelle + 1. zeile der Zwei-Zeiler auf dem Start-Screen (kein Alpha!)
StartScreen_FontColor1=$0F5CA0
; 2. Zeile der Zwei-Zeiler auf dem Start-Screen (kein Alpha!)
StartScreen_FontColor2=$AAAAAA

[StartScreens_BIGHeaderObenRechts]
FontColor=$0022578E
;Alpha 0-255
Alpha=255

[Clustermaps]
ColorFrom=$FFF2F2F2
ColorTo=$FFF5F5F5
; Red and Blue are exchanged for FontColor+ShadowColor here! (strange bug?)
FontColor=$FF333333
FontColorShadow=$FFF2F2F2


; Page "Favorites"

[Modulbuttons_Fav]
IconOffsetX=10
IconOffsetY=4
FontOffsetX1=48
FontOffsetY1=8

[Modulbuttons_Fav_Font]
FontName="Tahoma"
FontSize=18
FontWeight="Bold"
R=13	
G=80
B=138


[Fav_Kacheln_Font1_Normal]
R=51
G=51
B=51

[Fav_Kacheln_Font1_Shadow]
R=255
G=255
B=255

[Fav_Kacheln_Font2_Normal]
R=51
G=51
B=51

[Fav_Kacheln_Font2_Shadow]
R=243
G=243
B=243


; Page "all Modules"

[Modulbuttons]
;FontColor_Normal=$00FFFFFF
;FontColor_Normal_Shadow=$00333333
FontColor_Normal=$00333333
FontColor_Normal_Shadow=$00FFFFFF
FontColor_Hover=$00333333
FontColor_Hover_Shadow=$00FFFFFF
Shadow=0

; Page "Categories"

[Modulbuttons_Categories]
IconOffsetX=8
IconOffsetY=12
FontOffsetX1=52
FontOffsetY1=4
FontOffsetX2=54
FontOffsetY2=24
FontOffsetX3=54
FontOffsetY3=40

[Modulbuttons_Categories_Font]
FontName="Tahoma"
FontSize=16
FontWeight="Normal"
R=13	
G=80
B=138

[Modulbuttons_Categories_SubFont]
FontName="Tahoma"
FontWeight="Normal"
FontSize=12
R=100
G=100
B=100

; Navi on Mainpages

[MainNavi_Buttons]
IconOffsetX=27
IconOffsetY=12
FontOffsetY1=7

[CircleAnim]
Color_InActiveSegment=$00cbe5ff
Color_ActiveSegment=$00b3cde7
Color_ProgressSegment=$00aaaaaa
Color_TransitionSegment=$00005fb8

; WO6Verlauf_Links belongs to TaskPlaner dialog
[WO6Verlauf_Links]
; COLOR FROM
R1=15
G1=91
B1=159
; COLOR TO
R2=13
G2=83
B2=142

[ProfilScreen_optional]
HeaderFontColor=$333333

[ProblemeScreen_optional]
HeaderFontColor=$333333
